<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE locale SYSTEM "../../../../../lib/pkp/dtd/locale.dtd">

<!--
  * locale.xml
  *
  * Copyright (c) 2003-2008 John Willinsky
  * Distributed under the GNU GPL v2. For full terms see the file docs/COPYING.
  *
  * Localization strings for the es_ES (Español (España)) locale.
  *
  * $Id: locale.xml,v 1.1.1.1 2008/10/20 21:27:10 tylerl Exp $
  -->
 
<locale name="es_ES" full_name="Español (España)">
	<message key="plugins.block.help.displayName">Help Block</message>
	<message key="plugins.block.help.description">Este Complemento proporciona un vínculo a la ayuda en barra lateral.</message>
</locale>
